BrowserHax help plz

Discussion in '3DS - Homebrew Development and Emulators' started by Thunder Kai, Jan 19, 2016.

  1. Thunder Kai
    OP

    Thunder Kai #TeamRem

    Member
    1,345
    369
    Sep 4, 2015
    United States
    With Rem
    The web browser keeps saying to update before using:(
    On 10.1 o3ds
     
    Last edited by Thunder Kai, Jan 19, 2016
  2. yusuo

    yusuo GBAtemp Addict

    Member
    2,526
    883
    Oct 19, 2006
    Thunder_kai, I know its easier for you to write a completely new thread regarding this issue, drowning out all the actual questions. But would you kindly look else where in the forum, or use the search tool as this has been asked (and answered) a few times today
     
  3. Thunder Kai
    OP

    Thunder Kai #TeamRem

    Member
    1,345
    369
    Sep 4, 2015
    United States
    With Rem
    I did those already, that's why i made this post
     
  4. yusuo

    yusuo GBAtemp Addict

    Member
    2,526
    883
    Oct 19, 2006
    So if the questions been answered already, why make a post, surely you got the answer even if its not the one you're after. The magic broswerhax fairy won't resolve your issue
     
  5. Thunder Kai
    OP

    Thunder Kai #TeamRem

    Member
    1,345
    369
    Sep 4, 2015
    United States
    With Rem
    I didn't find a answer
     
  6. dpad_5678

    dpad_5678 GBAtemp's Memelord

    Member
    1,630
    1,173
    Nov 19, 2015
    United States
    Ok, there is no workaround for O3DS. You will have to update to 10.4, and lose the ability to downgrade.
     
  7. yusuo

    yusuo GBAtemp Addict

    Member
    2,526
    883
    Oct 19, 2006
    OK, well let me simply answer it for you.

    It doesnt work, 10.4 has made it prompt for an update on quite a few firmwares

    — Posts automatically merged - Please don't double post! —

    http://gbatemp.net/threads/browserhax-is-still-working.400991/

    heres a thread that was below yours when i searched for browserhax which basically tells you just that. I hate it when noobs create un-needed threads. Silly noobs
     
  8. Thunder Kai
    OP

    Thunder Kai #TeamRem

    Member
    1,345
    369
    Sep 4, 2015
    United States
    With Rem
    I'm on 10.1
     
  9. yusuo

    yusuo GBAtemp Addict

    Member
    2,526
    883
    Oct 19, 2006
    there is no hope for fools.

    Nintendo have updated the servers since 10.4 that makes that firmware a necessity to browse the internet on the 3ds. Thus killing browserhax.

    If you didnt have sense to take precautions (despite people warning others for near on a week now that there was going to be an update) then thats your fault
     
    Last edited by yusuo, Jan 19, 2016
  10. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    634
    91
    Sep 4, 2013
    youll need cubic ninja if you dont want to lose the ability to downgrade